Forums GAMERGEN

Erreur logiciel switch 4.1 patché

Erreur logiciel switch 4.1 patché

Message non lupar loc3007 » 06 Avr 2020, 16:02

Bonjour,

J'ai une Switch en 4.1 avec un numéro de série "XAJ400...", elle est patché.
J'ai installé Atmosphère et caféine pour pouvoir la hacker, maintenant le CWF est 4.1.0 AMS 0.9.4/S est dans la console.
J'installe des jeux via Goldleaf 0.7.3 ou Tinfoil 0.2.1, pour les jeux sorties avant mars 2018, j'ai pas de soucis.
Pour les autres jeux après cette date, je les convertis avec NSC builder pour baisser le firmware du jeu pour qu'il soit compatible avec la version 4.0.
Au lancement du jeu, la console me mets un message "Vous avez quitté le logiciel", ainsi il ne démarre pas.
Je ne sais pas comment résoudre ce soucis.

Merci pour votre aide.

Cordialement
loc3007 Gamer Débutant
Messages: 6
Inscription: 06 Avr 2020, 15:24
Prénom: Fa
Pays: France

Re: Erreur logiciel switch 4.1 patché

Message non lupar roukxwel » 07 Avr 2020, 19:21

certain jeux ne peuvent pas être descendu aussi bas

utilise la fonction info dand NSC pour t'indiquer jusqu’à quel firm le jeu peut être down
2 x Switch SX-OS (8.1.0 Ban & 8.1.0 Emunand) / WiiU 5.5.2, CBHC / 3 x 3DS 11.6 B9S / Wii 4.3 boot2 / PSP 6.61 Infinty.
PC > GA-Z87X-OC, I7 4770K (Noctua NH-U12P), G.Skill 16Go, MSI RX480 OC 8Go, Win10 (SSD), 8TO (Data).
Avatar de l’utilisateur roukxwel Ancien
Ancien
Messages: 6184
Inscription: 20 Mai 2011, 08:14
Pays: France
Sexe: Homme

Re: Erreur logiciel switch 4.1 patché

Message non lupar loc3007 » 08 Avr 2020, 21:40

Bonjour.

Merci pour votre réponse.
Comment puis je faire pour installer des jeux comme Mario maker 2...
Y a-t-il une solution sans changer emunand ?
Sachant que ma console est patché, avez-vous une méthode pour ne pas la bricker.

Merci

Cordialement
loc3007 Gamer Débutant
Messages: 6
Inscription: 06 Avr 2020, 15:24
Prénom: Fa
Pays: France

Re: Erreur logiciel switch 4.1 patché

Message non lupar MDProz » 08 Avr 2020, 23:40

Si tu as une console patchée, la base aurait été de créer une emuNAND. C’est d’ailleurs primordiale dans ton cas et le principe sur console patchée. Au delà de ne pas pourrir la NAND avec de l’underground, cela permet d’utiliser l’emuNAND dans n’importe quelle version de firmware et laisser la sysNAND propre. Les deux étant déliées, c’est mieux. L’inconvénient est de ne pas pouvoir utiliser le online.

En revanche, il ne faut absolument pas mettre à jour la sysNAND au delà de la version 4.1.0 sinon c’est perte de possibilité de la hack à nouveau. Et j’espère que tu as fait une sauvegarde de ta NAND avant de la modifier.

Donc la réponse à ta question, il te faut une emuNAND. Sans, tu vas être très vite limité pour la suite. Pour ce qui est de la mise à jour du firmware sur l’emuNAND, je préconise la version 8.1.0 max pour le moment. Tu n’auras plus de contraintes liées à tes backups.

Au delà de la version 8.1.0, la problématique concerne la mise à jour du port cartouche en 9.x.x. il se met à jour et grille un eFuse qui lui est propre. Il te faudra voir du côté du patch NoGC pour en savoir davantage. Et cette mise à jour se fait sur emuNAND et sysNAND même si elles sont déliées.
Image

iPhone SE: Unc0ver // iPad 2: Phoenix
PS3: PS3Xploit CFW Rebug // PS4: PS4 Exploit Host
3DS: Luma3DS // Wii: Letterbomb SciiFii // WiiU: Haxchi CBHC // Switch: Atmosphere


Avatar de l’utilisateur MDProz Admin
Admin
Messages: 19120
Inscription: 04 Avr 2012, 22:14
Pays: France

Re: Erreur logiciel switch 4.1 patché

Message non lupar loc3007 » 09 Avr 2020, 18:57

Bonjour,

Quand je vais sur hekat, j'ai CFW (SYSNAND) et CFW (EMUMMC), pour les backups je vais évidement sur le 2eme choix.
La version est 4.1.0 (AMS 0.9.4)S, donc si je suis le tuto :
underground-switch/utiliser-choidujournx-t744482.html
Il faut utiliser choix du jours, sachant que j'ai jaibreker avec cafeine, donc mon soucis, je sais pas si il faut activer autorun ou non, et qu'est ce que le patch NoGC (je ne sais pas ou le trouver et l'utiliser, le placer...).

Merci pour vos anciennes réponses et celles avenir.

Cordialement
loc3007 Gamer Débutant
Messages: 6
Inscription: 06 Avr 2020, 15:24
Prénom: Fa
Pays: France

Re: Erreur logiciel switch 4.1 patché

Message non lupar MDProz » 10 Avr 2020, 14:25

As-tu créé une emuNAND ? Car tu réponds pas à mes questions !
Ensuite pour utiliser ChoiDujourNX, sur Switch patchée, le mode autoRCM est désactivé par défaut et ne doit absolument pas être activé sinon, c'est brick assuré !
Et la mise à jour se fait sur emuNAND strictement !
Image

iPhone SE: Unc0ver // iPad 2: Phoenix
PS3: PS3Xploit CFW Rebug // PS4: PS4 Exploit Host
3DS: Luma3DS // Wii: Letterbomb SciiFii // WiiU: Haxchi CBHC // Switch: Atmosphere


Avatar de l’utilisateur MDProz Admin
Admin
Messages: 19120
Inscription: 04 Avr 2012, 22:14
Pays: France

Re: Erreur logiciel switch 4.1 patché

Message non lupar loc3007 » 13 Avr 2020, 10:45

Bonjour.

Oui, j'ai bien une emuNAND, je joins un PDF avec des captures de ma Switch.
Avec cela j’espère avoir donné des précisions, pour que vous puissiez me guider vers un firmware compatible pour les backups de 2019.

Merci
Vous n’avez pas les permissions nécessaires pour voir les fichiers joints à ce message.
loc3007 Gamer Débutant
Messages: 6
Inscription: 06 Avr 2020, 15:24
Prénom: Fa
Pays: France

Re: Erreur logiciel switch 4.1 patché

Message non lupar loc3007 » 20 Avr 2020, 19:03

Bonjour

Personne ne peux me guider :?: vers une évolution du firmware?
:cry:
Cdl
loc3007 Gamer Débutant
Messages: 6
Inscription: 06 Avr 2020, 15:24
Prénom: Fa
Pays: France

Re: Erreur logiciel switch 4.1 patché

Message non lupar MDProz » 20 Avr 2020, 19:13

Les indications ont été données il me semble et dans leur ensemble sauf erreur ?!?
Tu possèdes une Switch patchée donc ta sysNAND doit rester en 4.1.0 max sinon, c'est perte de hack !
Tout doit se passer sur ton emuNAND. Je préconise d'aller en 8.1.0 car si tu mets à jour au delà du FW 9.x.x, ton port cartouche se mettra à jour. Il te faudra donc utiliser le patche NoGC. Pour ce dernier aspect, il te faut chercher comment il fonctionne !

Pour ta demande, le CFW Atmosphere est opérationnel jusqu'au FW 10.0.0. Il y a juste une difficulté actuellement pour utiliser le gestionnaire de backups Tinfoil car il est bloqué avec Kosmos/Hekate. Il est nécessite d'utiliser des fork, des aspects non officiels et risqués. Je préconise d'utiliser Goldleaf plutôt.

Et pour le reste des tes questions, tu as tous les tutoriels et topics dans la section underground Switch du forum.
Image

iPhone SE: Unc0ver // iPad 2: Phoenix
PS3: PS3Xploit CFW Rebug // PS4: PS4 Exploit Host
3DS: Luma3DS // Wii: Letterbomb SciiFii // WiiU: Haxchi CBHC // Switch: Atmosphere


Avatar de l’utilisateur MDProz Admin
Admin
Messages: 19120
Inscription: 04 Avr 2012, 22:14
Pays: France

Re: Erreur logiciel switch 4.1 patché

Message non lupar loc3007 » 21 Avr 2020, 18:36

:) Merci pour ces réponses.

Cordialement
loc3007 Gamer Débutant
Messages: 6
Inscription: 06 Avr 2020, 15:24
Prénom: Fa
Pays: France


 

Retourner vers Blabla